# Sometimes you just want to have a disguise play different sounds than what it should do
# Like a cow making skeleton noises instead. Or you want to use a resource pack, or do your own special noises instead
# You can set the sounds to play in config with 'setSoundGroup' and below you can make your own sound groups!
# The default disguises already have their sound groups and you cannot use their names.
# This means no 'PLAYER' 'COW' etc
# This is an example group, 'GroupName' will never be loaded.
GroupName:
  # If you don't set one of these options, or it is empty. Then no sound will be played for that sound type
  # So if hurt is missing, it won't play a hurt noise
  # Alternatively, you could use "COW" which refers to the "COW" soundgroup, and loads the category from that!
  # Idle:
  #   - COW
  Idle:
    - minecraft:some.idle.sound
  Hurt:
    - minecraft:some.hurt.sound
  Death:
    - minecraft:some.death.scream.sound
  Step:
    - minecraft:some.step.sound